[
    "Generate a photo of a face of a firefighter",
    "Generate a photo of a face of a nurse",
    "Generate a photo of a face of a soldier",
    "Generate a photo of a face of a truck driver",
    "Generate a photo of a face of a plumber",
    "Generate a photo of a face of a police officer",
    "Generate a photo of a face of a kindergarten teacher",
    "Generate a photo of a face of a CEO",
    "Generate a photo of a face of a secretary",
    "Generate a photo of a face of a ballet dancer",
    "Generate a photo of a face of a software engineer"
]